<!-- include virtual="head.html" -->

<!-- ~~~~~~~~~ GnuPG Header and introduction text  ~~~~~~~~~ -->

		<header class="row"  id="header">
			<div>
			  <h1>E-Mail-Selbstverteidigung</h1>

<!-- include virtual="translist.html" -->

                          <ul id="menu" class="os">
<!-- START DELETION 01, KEEP IN index -->
<li class="spacer"><a href="index.html" class="current">GNU/Linux</a></li>
<li><a href="mac.html">Mac OS</a></li>
<li><a href="windows.html">Windows</a></li>
<!-- END DELETION 01 -->
<!-- START DELETION 02, KEEP IN mac -->
<li class="spacer"><a href="index.html">GNU/Linux</a></li>
<li><a href="mac.html" class="current">Mac OS</a></li>
<li><a href="windows.html">Windows</a></li>
<!-- END DELETION 02 -->
<!-- START DELETION 03, KEEP IN windows -->
<li class="spacer"><a href="index.html">GNU/Linux</a></li>
<li><a href="mac.html">Mac OS</a></li>
<li><a href="windows.html" class="current">Windows</a></li>
<!-- END DELETION 03 -->
			    <li class="spacer">
                              <a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=E-Mail-Verschlüsselung für alle via %40fsf">
                                Share
                              </a>
                            </li>
			  </ul>

				<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
				<div id="fsf-intro">
				  <h3>
                                    <a href="http://u.fsf.org/ys">
                                      <img alt="Free Software Foundation"
                                           src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" />
                                    </a>
                                  </h3>
                                  <div class="fsf-emphasis">
                                    <p>
                                      Wir kämpfen für die Rechte von Computernutzerinnen und -nutzern und fördern die Entwicklung freier (wie in Freiheit) Software. Widerstand gegen die Massenüberwachung ist sehr wichtig für uns.
                                    </p>
                                    <p>
                                      <strong>
                                        Wir möchten diese Anleitung in weitere Sprachen übersetzen und eine Version zu Verschlüsselung auf mobilen Geräten erstellen. Bitte spende und helf Menschen auf der ganzen Welt den ersten Schritt zu machen, ihre Privatsphäre mit freier Software zu schützen.
                                      </strong>
                                    </p>
                                  </div>

					<p><a href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&id=14&pk_campaign=email_self_defense&pk_kwd=guide_donate"><img alt="Spenden" src="//static.fsf.org/nosvn/enc-dev0/img/de/donate.png" /></a></p>

				</div><!-- End #fsf-intro -->

				<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
				<div class="intro">
					<p>
						<a id="infographic" href="infographic.html"><img src="//static.fsf.org/nosvn/enc-dev0/img/de/infographic-button.png" alt="Sieh dir unsere Infografik an und verbreite sie weiter &rarr;" /></a>
					Massenüberwachung verstößt gegen unsere Grundrechte und bedroht die freie Meinungsäußerung. Diese Anleitung bringt dir eine einfache Selbstverteidigungsmethode bei: E-Mail-Verschlüsselung. Wenn du fertig bist, kannst du E-Mails senden und empfangen, die von Überwachern oder Kriminellen, die deine E-Mails abfangen, nicht gelesen werden können. Alles, was du brauchst, ist ein Computer mit einer Internetverbindung, ein E-Mail-Konto und eine halbe Stunde Zeit.</p>

<p>Auch wenn du nichts zu verbergen hast, die Verwendung von Verschlüsselung schützt die Privatsphäre der Menschen, mit denen du kommunizierst, und macht den Systemen der Massenüberwachung das Leben schwer. Wenn du doch etwas wichtiges verbergen möchtest, bist du in guter Gesellschaft: Dies sind die gleichen Werkzeuge, die Edward Snowden benutzt hat, um seine bekannten Geheimnisse über die NSA zu verbreiten.</p>

<p>Sich gegen Überwachung zu wehren, erfordert neben der Verwendung von Verschlüsselung den politischen Kampf dafür, dass <a href="http://gnu.org/philosophy/surveillance-vs-democracy.html">weniger Daten über uns gesammelt werden</a>. Aber der erste Schritt ist es, dich selber zu schützen und die Überwachung deiner Kommunikation so schwer wie möglich zu machen. Los geht's!</p>

				</div><!-- End .intro -->

			</div>
		</header><!-- End #header -->

<!-- ~~~~~~~~~ Section 1: Get the pieces  ~~~~~~~~~ -->
		<section class="row" id="section1">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#1</em> Installiere die Programme</h2>
<!-- START DELETION 04, KEEP IN index -->
<p class="notes">Diese Anleitung basiert auf freier Software. Freie Software ist transparent und kann von allen kopiert und angepasst werden. Dadurch ist sie sicherer vor Überwachung als nicht-freie Software (wie Windows). Lerne mehr über freie Software auf <a href="https://u.fsf.org/ys">fsf.org</a>.</p>

<p>Auf den meisten GNU/Linux-Systemen ist GnuPG bereits installiert, also musst du es nicht herunterladen. Bevor du GnuPG konfigurierst, brauchst du jedoch ein E-Mail-Programm. Bei den meisten GNU/Linux-Distributionen kann man eine freie Version des Programms Thunderbird installieren. E-Mail-Programme sind eine weitere Art auf E-Mail-Konten zuzugreifen, die ähnlich wie Webmail funktioniert, aber mehr Funktionen bieten.</p>
<!-- END DELETION 04 -->
<!-- START DELETION 05, KEEP IN mac --> 
<p class="notes">Diese Anleitung basiert auf freier Software. Freie Software ist transparent und kann von allen kopiert und angepasst werden. Dadurch ist sie sicherer vor Überwachung als nicht-freie Software (wie Mac OS). Um deine Freiheit zu verteidigen und dich vor Überwachung zu schützen, empfehlen wir dir, zu einem freien Betriebsystem wie GNU/Linux zu wechseln. Lerne mehr über freie Software auf <a href="https://u.fsf.org/ys">fsf.org</a>.</p>
<!-- END DELETION 05 -->
<!-- START DELETION 11, KEEP IN windows --> 
<p class="notes">Diese Anleitung basiert auf freier Software. Freie Software ist transparent und kann von allen kopiert und angepasst werden. Dadurch ist sie sicherer vor Überwachung als nicht-freie Software (wie Windows). Um deine Freiheit zu verteidigen und dich vor Überwachung zu schützen, empfehlen wir dir, zu einem freien Betriebsystem wie GNU/Linux zu wechseln. Lerne mehr über freie Software auf <a href="https://u.fsf.org/ys">fsf.org</a>.</p>
<!-- END DELETION 11 -->
<!-- START DELETION 12, KEEP IN mac windows --> 

<p>Zu Beginn brauchst du ein E-Mail-Programm. In dieser Anleitung wird eine freie Version des Programms Thunderbird verwendet. E-Mail-Programme sind eine weitere Art auf E-Mail-Konten zuzugreifen, die ähnlich wie Webmail funktioniert, aber mehr Funktionen bieten.</p>
<!-- END DELETION 12 -->

                        <p>Wenn du bereits ein E-Mail-Programm hast, kannst du zu <a href="#step-1b">Schritt 1.b</a> springen.</p>
</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-1a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step1a-install-wizard.png" alt="Step 1.A: Install Wizard" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Schritt 1.a</em> Konfiguriere dein E-Mail-Programm für dein Konto</h3>
						<p>Öffne dein E-Mail-Programm und folge dem Assistenten, der es für dein E-Mail-Konto konfiguriert.</p>

						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Probleme?</h4>
							<dl>
								<dt>Der Assistent startet nicht</dt>
									<dd>Du kannst den Assistenten selbst starten. Die Bezeichnung des Menuepunktes haengt vom verwendeten Mail-Programm ab. Die Option "Neue E-Mail-Adresse..." oder "Existierendes E-Mail-Konto..." befindet sich im Hauptmenue des Programms, unter "Neu" oder etwas aehnlichem.</dd>
								<dt>Der Assistent findet mein E-Mail-Konto nicht oder lädt keine E-Mails herunter.</dt>
									<dd>Bevor du im Web suchst empfehlen wir, andere Menschen, die das gleiche E-Mail-System benutzen, nach den richtigen Einstellungen zu fragen.</dd>
								<dt class="feedback">Findest du keine Lösung für dein Problem?</dt>
									<dd class="feedback">Sag uns auf unserer <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Feedback-Seite</a> Bescheid.</dd>
							</dl>
						</div><!-- /.troubleshooting -->

					</div><!-- End .main -->
				</div><!-- End #step1-a .step -->

<!-- START DELETION 06, KEEP IN mac --> 
<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="step-1b" class="step">
  <div class="main">

    <h3><em>Schritt 1.b</em> Hol dir GnuPG, indem du GPGTools herunterlädst</h3>

    <p>GPGTools ist ein Software-Paket, das GnuPG enthält. <a href="https://gpgtools.org/#gpgsuite">Lade es herunter</a>, installiere es und wähle dabei immer die vorgeschlagenen Standard-Optionen. Nachdem es installiert wurde, kannst du alle Fenster schließen, die es geöffnet hat.</p>

  </div><!-- End .main -->
</div><!-- End #step1-b .step -->
<!-- END DELETION 06 -->
<!-- START DELETION 07, KEEP IN windows --> 
<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="step-1b" class="step">
  <div class="main">

    <h3><em>Schritt 1.b</em> Hol dir GnuPG, indem du GPG4Win herunterlädst</h3>

    <p>GPG4Win ist ein Software-Paket, das GnuPG enthält. <a href="https://www.gpg4win.org/">Lade es herunter</a>, installiere es und wähle dabei immer die vorgeschlagenen Standard-Optionen. Nachdem es installiert wurde, kannst du alle Fenster schließen, die es geöffnet hat.</p>

  </div><!-- End .main -->
</div><!-- End #step1-b .step -->
<!-- END DELETION 07 -->
<!-- START DELETION 08, KEEP IN mac windows --> 

<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="step-1c" class="step">
					<div class="sidebar">
						<ul class="images">
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step1b-01-tools-addons.png" alt="Step 1.C: Tools -> Add-ons" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step1b-02-search.png" alt="Step 1.C: Search Add-ons" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step1b-03-install.png" alt="Step 1.C: Install Add-ons" /></li>
						</ul>
					</div><!-- /.sidebar -->
  <div class="main">

    <h3><em>Schritt 1.c</em> Installiere das Enigmail-Plugin für dein E-Mail-Programm</h3>
<!-- END DELETION 08 -->
<!-- START DELETION 09, KEEP IN index --> 

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-1b" class="step">
					<div class="sidebar">
						<ul class="images">
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step1b-01-tools-addons.png" alt="Step 1.B: Tools -> Add-ons" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step1b-02-search.png" alt="Step 1.B: Search Add-ons" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step1b-03-install.png" alt="Step 1.B: Install Add-ons" /></li>
						</ul>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Schritt 1.b</em> Installiere das Enigmail-Plugin für dein E-Mail-Programm</h3>
<!-- END DELETION 09 -->

						<p>Klicke im Menü deines E-Mail-Programmes auf Add-ons (es könnte auch im Untermenü Extras sein). Vergewissere dich, dass auf der linken Seite Erweiterungen ausgewählt ist. Kannst du Enigmail sehen? Wenn ja, dann überspringe diesen Schritt.</p>
						<p>Wenn nicht, suche "Enigmail" mit Hilfe der Suchleiste oben rechts. Installiere es und starte dein E-Mail-Programm anschließend neu.</p>
						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Probleme?</h4>
							<dl>
								<dt>Ich kann das Menü nicht finden.</dt>
									<dd>In vielen neuen E-Mail-Programmen wird das Hauptmenü durch drei horizontale Balken dargestellt.</dd>

								<dt class="feedback">Findest du keine Lösung für dein Problem?</dt>
									<dd class="feedback">Sag uns auf unserer <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Feedback-Seite</a> Bescheid.</dd>
							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-1(b|c) .step -->
			</div>
		</section><!-- End #section1 -->

<!-- ~~~~~~~~~ Section 2: Make your keys  ~~~~~~~~~ -->
		<section class="row" id="section2">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
					<h2><em>#2</em> Erstelle deine Schlüssel</h2>
						<p>Um GnuPG zu verwenden, benötigt man einen öffentlichen und einen privaten Schlüssel (beide bilden ein Schlüsselpaar). Jeder Schlüssel ist eine sehr große Zahl und ist einzigartig. Beide Schlüssel sind mit einer speziellen mathematischen Funktion verbunden.</p>

<p>Dein öffentlicher Schlüssel ist nicht wie ein Hausschlüssel, da er im Internet auf einem Schlüsselserver gespeichert wird. Die Leute können ihn so herunterladen und ihn benutzen, wenn sie dir verschlüsselte E-Mails verschicken. Man kann sich den Schlüsselserver wie ein Telefonbuch vorstellen, von wo Leute, die dir eine Verschlüsselte E-Mail schicken möchten, deinen öffentlichen Schlüssel herunterladen können.</p>

<p>Dein privater Schlüssel ist eher wie ein Hausschlüssel, weil ihn niemand außer dir besitzen darf. Der private Schlüssel wird eingesetzt, wenn du E-Mails entschlüsselst.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-2a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/step2a-01-make-keypair.png" alt="Step 2.A: Make a Keypair" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Schritt 2.a</em> Erstelle ein Schlüsselpaar</h3>
						<p>Der Enigmail-Assistent startet möglicherweise automatisch, falls nicht, wähle Enigmail &rarr; Enigmail-Assistent im Menü deines E-Mail-Programms aus. Du musst den Text im nächsten Fenster nicht unbedingt lesen, wenn du nicht willst, aber es ist eine gute Idee, die Texte der späteren Schritte des Assistenten zu lesen. Nutze die Standard-Optionen, außer bei folgenden Punkten:</p>
						<ul>
						<li>Im Schritt "Verschlüsselung", wähle "Verschlüssle alle meine Nachrichten, weil mir meine Privatsphäre wichtig ist"</li>
						<li>Im Schritt "Unterschreiben", wähle "Meine Nachrichten sollen nicht standardmäßig unterschrieben werden"</li>
						<li>Im Schritt "Schlüsselauswahl", wähle "Ich möchte ein neues Schlüsselpaar erzeugen"</li>
						<li>Im Schritt "OpenPGP-Schlüssel erzeugen" solltest du ein starkes Passwort verwenden! Dein Passwort sollte mindestens 12 Zeichen lang sein und mindestens je einen Kleinbuchstaben und Großbuchstaben und mindestens eine Zahl oder ein Satzzeichen enthalten. Vergiss das Passwort nicht, sonst ist diese gesamte Arbeit umsonst!
						</li>
						</ul>
		  			<p class="notes">Das Programm wird einige Minuten brauchen, um den nächsten Schritt "Schlüsselerzeugung" abzuschließen. Während du wartest, solltest du etwas anderes mit deinem Computer tun, wie einen Film anschauen oder im Web surfen. Je mehr du deinen Computer in dieser Zeit nutzt, desto schneller wird der Schlüssel generiert.</p>
						<p>Wenn der Schritt "Enigmail-Bestätigung" kommt, klicke auf "Zertifikat erzeugen" und speichere es an einem sicheren Ort auf deinem Computer (wir empfehlen einen Ordner namens "Widerrufszertifikat" in deinem Home-Verzeichnis). Du wirst mehr über das Widerrufszertifikat in <a href="#section5">Sektion 5</a> lernen.</p>

						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Probleme?</h4>
							<dl>
								<dt>Ich kann das Enigmail-Menü nicht finden.</dt>
									<dd>In vielen neuen E-Mail-Programmen wird das Hauptmenü durch drei horizontale Balken dargestellt. Enigmail könnte in einer Sektion namens Tools sein.</dd>

<!-- START DELETION 10, KEEP IN index -->
    <dt>Der assistent kann GnuPG nicht finden.</dt>

                                         <dd>Öffne das Programm, das du zur Installation von Software benutzt, suche nach GnuPG und installiere es. Starte dann den Assistenten unter Enigmail &rarr; Enigmail-Assistent neu.</dd>
<!-- END DELETION 10 -->
								<dt class="feedback">Findest du keine Lösung für dein Problem?</dt>
									<dd class="feedback">Sag uns auf unserer <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Feedback-Seite</a> Bescheid.</dd>
							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-2a .step  -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-2b" class="step">
					<div class="main">
						<h3><em>Schritt 2.b</em> Lade deinen öffentlichen Schlüssel auf einen Schlüsselserver</h3>
						<p>Wähle Enigmail &rarr; Schlüssel verwalten... im Menü aus.</p>
<p>Rechtsklicke auf deinen Schlüssel und klicke dann auf Auf Schlüssel-Server hochladen.... Wähle dazu den voreingestellten Schlüsselserver im Pop-up.</p>
<p class="notes"> Jetzt kann jemand, der dir eine verschlüsselte Nachricht übermitteln möchte, deinen Schlüssel vom Internet herunterladen.</p>
						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>Probleme?</h4>
							<dl>
								<dt>Der Fortschrittsbalken bewegt sich nicht.</dt>
										<dd>Schließe das Pop-Up, überprüfe deine Internetverbindung und probiere es noch einmal. Wenn das nicht funktioniert, versuche es noch einmal und wähle einen anderen Schlüsselserver.</dd>
<dt>Mein Schlüssel taucht nicht in der Liste auf.</dt>
										<dd>Probiere, auf das Feld "Standardmäßig alle Schlüssel anzeigen" zu klicken.</dd>

								<dt class="feedback">Findest du keine Lösung für dein Problem?</dt>
									<dd class="feedback">Sag uns auf unserer <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Feedback-Seite</a> Bescheid.</dd>

							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-2a .step  -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="terminology" class="step">
					<div class="main">
						<h3>GnuPG, OpenPGP, was?</h3>
						<p>Die Begriffe GnuPG, GPG, GNU Privacy Guard, OpenPGP und PGP werden oft verwendet, um das gleiche zu bezeichnen. Technisch gesehen, ist OpenPGP (Pretty Good Privacy) der Verschlüsselungsstandard und GNU Privacy Guard (abgekürzt GPG oder GnuPG) das Programm, dass diesen Standard umsetzt. Enigmail ist eine Erweiterung für dein E-Mail-Programm und fungiert als Schnittstelle zu GnuPG.</p>
					</div><!-- End .main -->
				</div><!-- End #terminology.step-->


			</div>
		</section><!-- End #section2 -->

<!-- ~~~~~~~~~ Section 3: Try it out  ~~~~~~~~~ -->
		<section class="row" id="section3">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#3</em> Probier es aus!</h2>
						<p>Jetzt wirst du mit einem Programm namens Edward kommunizieren, das weiß, wie man E-Mails verschlüsselt. Das sind, abgesehen von den gekennzeichneten Ausnahmen, die gleichen Schritte, wie wenn du mit einer realen, lebenden Person kommunizierst.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/section3-try-it-out.png" alt="Try it out." /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Schritt 3.a</em> Schick Edward deinen öffentlichen Schlüssel</h3>
						<p>Dies ist ein spezieller Schritt, den du nicht machen musst, wenn du mit echten Menschen kommunizierst. Gehe im Menü deines E-Mail-Programms auf Enigmail &rarr; Schlüssel verwalten. Du solltest deinen Schlüssel in der Liste sehen, die erscheint. Klicke mit der rechten Maustaste auf deinen Schlüssel und wähle dann "Öffentliche Schlüssel per E-Mail senden". Dies erstellt eine neue Nachricht, so als hättest du auf Verfassen geklickt.</p>

<p>Schreibe die Nachricht an <a href="mailto:edward-de@fsf.org" >edward-de@fsf.org</a>. Schreibe mindestens ein Wort in den Betreff und in den Text der E-Mail.</p>

<p>Unten rechts im E-Mail-Verfassen-Fenster sollte ein gelbes Schlüsselsymbol sein. Das bedeutet, dass die Verschlüsselung aktiviert ist. Allerdings wollen wir, dass diese besondere Nachricht an Edward nicht verschlüsselt ist. Klicke auf den Schlüssel um die Verschlüsselung auszuschalten. Der Schlüssel sollte grau werden (der blaue Kreis weisst darauf hin, dass du die Standardeinstellung abgeändert hast). Sobald die Verschlüsselung aus ist, drücke Senden.</p>

<p class="notes">Es könnte sein, dass Edward einige Minuten braucht, um zurückzuschreiben. Lese derweil die Sektion <a href="#section5">Nutze es richtig</a>. Gehe weiter zum nächsten Schritt, wenn er geantwortet hat. Ab hier tust du das gleiche, wie wenn du mit einer normalen Person kommunizierst.</p>

<p>Wenn du Edwards Antwort öffnest, könnte Enigmail dich auffordern dein Passwort einzugeben, bevor mit deinem privaten Schlüssel die Antwort entschlüsselt wird.</p>

					</div><!-- End .main -->
				</div><!-- End #step-3a .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3b" class="step">
					<div class="main">
							<h3><em>Schritt 3.b</em> Sende eine verschlüsselte Test-E-Mail</h3>
							<p>Schreibe eine neue E-Mail in Deinem E-Mail-Programm an edward-de@fsf.org. Schreibe "Verschlüsselungstest" oder etwas ähnliches in den Betreff und irgendetwas in den Text der Nachricht.</p>
							<p>Das Icon mit dem Schlüssel unten rechts im Fenster der E-Mail sollte gelb sein. Das bedeutet die Verschlüsselung ist aktiviert. Dies wird ab jetzt deine Standardeinstellung sein.</p>
							<p class="notes">Neben dem Schlüssel siehst du das Bild eines Stiftes. Das Anklicken dieses Symbols veranlasst Enigmail, eine spezielle eindeutige Unterschrift auf der Basis deines privaten Schlüssels zu deiner Nachricht hinzuzufügen. Dies ist ein anderes Verfahren als die Verschlüsselung, das du im Rahmen dieser Anleitung nicht benutzten musst.</p>
							<p>Drücke auf Senden. Enigmail wird eine Meldung "Nicht gefundene Empfänger" zeigen.</p>

							<p>Um eine E-Mail an Edward zu verschlüsseln, benötigst du seinen öffentlichen Schlüssel, also muss Enigmail ihn jetzt von einem Schlüsselserver herunterladen. Klicke auf "Fehlende Schlüssel herunterladen", wähle den ersten (Schlüssel-ID C09A61E8) und klicke dann auf OK. Klicke im nächsten Pop-up-Fenster wieder auf OK.</p>

							<p>Jetzt bist du zurück beim Dialog "Nicht gefundene Empfänger". Wähle den Kasten vor Edwards Schlüssel an und klicke auf Absenden. Sollte die E-Mail nicht automatisch versendet werden, kannst du jetzt auf Senden drücken.</p>

							<p class="notes">Da du die E-Mail mit Edwards öffentlichem Schlüssel verschlüsselt hast, braucht man Edwards privaten Schlüssel, um die E-Mail entschlüsseln zu können. Nur Edward besitzt seinen privaten Schlüssel, also kann niemand außer ihm &mdash; nicht einmal du &mdash; die E-Mail entschlüsseln.</p>
					<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
							<div class="troubleshooting">
								<h4>Probleme?</h4>
								<dl>
									<dt>Enigmail kann Edwards Schlüssel nicht finden.</dt>
										<dd>Schließe alle Pop-ups, die aufgetaucht sind, nachdem du auf Senden geklickt hast. Vergewissere dich, dass du mit dem Internet verbunden bist, und versuche es noch einmal. Wenn dies nicht funktioniert, wiederhole das Vorgehen und wähle dabei einen anderen Schlüsselserver aus.</dd>
								<dt class="feedback">Findest du keine Lösung für dein Problem?</dt>
									<dd class="feedback">Sag uns auf unserer <a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Feedback-Seite</a> Bescheid.</dd>
								</dl>
							</div><!-- /.troubleshooting -->
						</div><!-- End .main -->
					</div><!-- End #step-3b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-headers_unencrypted" class="step">
					<div class="main">
						<h3><em>Wichtig:</em> Der Betreff wird nicht verschlüsselt</h3>
						<p>Auch wenn du die E-Mail verschlüsselst, bleibt der Betreff unverschlüsselt, also solltest du dort keine vertraulichen Informationen hineinschreiben. Die Sender- und Empfängeradressen werden ebenfalls nicht verschlüsselt und können deshalb von einem Überwachungssystem gelesen werden. Wenn du Anhänge versendest, wird Enigmail dir anbieten, sie zu verschlüsseln.</p>
					</div><!-- End .main -->
				</div><!-- End #step-headers_unencrypted .step-->


				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3c" class="step">
					<div class="main">
						<h3><em>Schritt 3.c</em> Empfange eine Antwort</h3>
						<p>Wenn Edward deine E-Mail empfangen hat, entschlüsselt er sie mit seinem privaten Schlüssel. Dann wird er deinen öffentlichen Schlüssel verwenden (den du ihm in <a href="#step-3a">Schritt 3.A</a> geschickt hast), um seine Antwort an dich zu verschlüsseln.</p>
						<p class="notes">Edward braucht vermutlich zwei, drei Minuten, um zu antworten. In der Zwischenzeit könntest du vorspringen und die Rubrik <a href="#section5">Nutze es richtig</a> lesen.</p>
						<p>Wenn du Edwards E-Mail bekommst und sie öffnest, erkennt Enigmail automatisch, dass sie mit deinem öffentlichen Schlüssel verschlüsselt wurde, und wird dann deinen privaten Schlüssel benutzen, um sie zu entschlüsseln.</p>
						<p>Beachte die Leiste mit Informationen über Edwards Schlüssel, die über der Nachricht eingeblendet wird.</p>
					</div><!-- End .main -->
				</div><!-- End #step-3c .step -->

<!-- STEP 3D IS COMMENTED OUT UNTIL WE FIND A WAY TO VALIDATE SIGNATURES
				<div id="step-3d" class="step">
					<div class="main">
						<h3><em>Step 3.d</em> Send a test signed email to a friend</h3>
						<p>Write a new email in your email program, addressed to a friend. If you want, tell them about this guide!</p>
						<p>Before sending the email, click the icon of the pencil in the bottom right of the composition window (it should turn yellow). This tells Enigmail to sign the email with you private key.</p>
						<p>After you click send, Enigmail will ask you for your password. It will do this any time it needs to use your public key.</p>
					</div>
				</div>-->
			</div>
		</section><!-- End #section3 -->


<!-- ~~~~~~~~~ Section 4: Learn the Web of Trust  ~~~~~~~~~ -->
		<section class="row" id="section4">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#4</em> Verstehe das Web of Trust</h2>
						<p>E-Mail-Verschlüsselung ist zwar eine leistungsfähige Technologie, sie hat aber eine Schwäche: Sie benötigt eine Methode zur Überprüfung, ob ein öffentlicher Schlüssel tatsächlich der angegebenen Person gehört. Ansonsten gäbe es keine Möglichkeit, eine Angreiferin davon abzuhalten, Schlüssel mit dem Namen deines Freundes zu erstellen und sich als dein Freund auszugeben. Aus diesem Grund haben die Programmierer freier Software, die E-Mail-Verschlüsselung erfunden haben, Signaturen und das Web of Trust erfunden.</p>

<p>Wenn du den Schlüssel von jemandem signierst, dann sagst du öffentlich, dass du glaubst, dass der Schlüssel tatsächlich dieser Person gehört und nicht einem Betrüger. Leute, die deinen öffentlichen Schlüssel benutzen, können sehen, wie viele Signaturen er erhalten hat. Wenn du GnuPG einige Jahre lang verwendet hast, kannst du hunderte Signaturen haben. Das Web of Trust ist eine Konstellation aller GnuPG-Nutzer, die durch Signaturenketten zu einem riesigen Netz verbunden sind. Je mehr Signaturen ein Schlüssel hat und je mehr Signaturen die Schlüssel derjenigen, die unterschrieben haben, erhalten haben, desto vertrauenswürdiger ist dieser Schlüssel.</p>

<p>Öffentliche Schlüssel werden normalerweise anhand ihres Fingerabdrucks identifiziert, einer Zeichenkette wie F357AA1A5B1FA42CFD9FE52A9FF2194CC09A61E8 (für Edwards Schlüssel). Sehen kannst du den Fingerabdruck deines öffentlichen Schlüssels – und anderer öffentlicher Schlüssel, die du gespeichert hast, indem du zu Enigmail &rarr; Schlüssel verwalten im Menü deines E-Mail-Programms gehst und dann mit der rechten Maustaste auf den Schlüssel klickst und die Schlüsseleigenschaften auswählst. Es ist sinnvoll, deinen Fingerabdruck immer weiterzugeben, wenn du anderen deine E-Mail-Adresse mitteilst, so dass diese Menschen kontrollieren können, ob sie deinen richtigen Schlüssel von einem Schlüsselserver herunterladen.</p>

<p class="notes">Du wirst sehen, dass man sich auch über die Schlüssel-ID auf öffentliche Schlüssel bezieht, dabei handelt es sich einfach um die letzten 8 Zeichen des Fingerabdrucks, z.B. C09A61E8 für Edward. Die Schlüssel-ID ist direkt im Fenster Schlüssel verwalten sichtbar. Diese Schlüssel-ID ist wie der Vorname einer Person (es ist eine nützliche Abkürzung, aber ist vielleicht nicht eindeutig), während der Fingerabdruck tatsächlich den Schlüssel eindeutig und ohne Möglichkeit der Verwechslung identifiziert. Wenn du nur die Schlüssel-ID hast, kannst du den Schlüssel (und seinen Fingerabdruck) immer noch nachschlagen, wie du es in Schritt 3 getan hast, aber wenn mehrere Möglichkeiten auftauchen, brauchst du den Fingerabdruck der Person, mit der du kommunizieren willst, um zu klären, welchen Schlüssel du benutzen sollst.</p>


				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-4a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/section4-web-of-trust.png" alt="Rubrik 4: Web of Trust" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Schritt 4.a</em> Signiere einen Schlüssel</h3>
						<p>Gehe in deinem E-Mail-Programm zu Enigmail &rarr; Schlüssel verwalten.</p>
						<p>Klicke mit der rechten Maustaste auf Edwards öffentlichen Schlüssel und wähle "Unterschreiben" aus dem Kontextmenü aus.</p>
						<p>Im Pop-up-Fenster wähle "Keine Antwort" und klicke auf OK.</p>
						<p>Zurück in Enigmail-Schlüssel verwalten wähle Schlüssel-Server &rarr; Schlüssel hochladen und klicke auf OK.</p>
						<p class="notes">Du hast gerade gesagt, dass du darauf vertraust, dass Edwards Schlüssel tatsächlich Edward gehört. Dies bedeutet wenig, da Edward keine echte Person ist, es ist aber gute Praxis.</p>


						<!--<div id="pgp-pathfinder">
							<form enctype="application/x-www-form-urlencoded" action="/mk_path.cgi" method="get">
								<p><strong>From:</strong> <input type="text" placeholder="xD41A008"  name="FROM"></p>
								<p><strong>To:</strong> <input type="text" placeholder="50BD01x4" name="TO"></p>
								<p class="buttons"><input type="submit" value="trust paths" name="PATHS"> <input type="reset" value="reset" name=".reset"></p>
							</form>
						</div> --><!-- End #pgp-pathfinder -->

					</div><!-- End .main -->
				</div><!-- End #step-4a .step -->
				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-sign_real_keys" class="step">
					<div class="main">
						<h3><em>Wichtig:</em> Überprüfe die Identität der Leute, deren Schlüssel du signierst.</h3>
						<p>Bevor du einen Schlüssel einer realen Person signierst, überprüfe stets, ob der Schlüssel ihr gehört und ob sie ist, wer sie behauptet zu sein. Frage sie nach ihrem Ausweis (außer du vertraust ihr sehr stark) und dem Fingerabdruck ihres öffentlichen Schlüssels -- nicht nur nach der kurzen Schlüssel-ID, die zusätzlich auch zu einem anderen Schlüssel gehören könnte. Antworte ehrlich auf die Frage "Haben Sie überprüft, ob dieser Schlüssel tatsächlich dem oben genannten Absender gehört?" in Enigmail..</p>
					</div><!-- End .main -->
				</div><!-- End #step-sign_real_keys .step-->



			</div>
		</section><!-- End #section4 -->

<!-- ~~~~~~~~~ Section 5: Use it well  ~~~~~~~~~ -->
		<section id="section5" class="row">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#5</em> Nutze es richtig</h2>
<p>Alle nutzen GnuPG ein wenig anders, aber es ist wichtig, ein paar wesentliche Regeln zu befolgen, um deine E-Mails zu sichern. Wenn du sie nicht befolgst, gefährdest du die Privatheit der Menschen, mit denen du kommunizierst, und deine eigene, und du beschädigst das Web of Trust.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/section5-01-use-it-well.png" alt="Rubrik 5: Benutze es richtig" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3>Wann soll ich verschlüsseln?</h3>

						<p>Je öfter du deine Nachrichten verschlüsselst, desto besser. Wenn du E-Mails nur hin und wieder verschlüsselt, könnte jede verschlüsselte Nachricht die Aufmerksamkeit der Überwachungssysteme wecken. Wenn alle oder die meisten deiner E-Mails verschlüsselt sind, wissen die Überwacher nicht, wo sie anfangen sollen.</p>

<p>Das heißt nicht, dass es sinnlos ist, nur einige Nachrichten zu verschlüsseln -- es ist ein guter Start und macht Massenüberwachung schwieriger.</p>

					</div><!-- End .main -->
				</div><!-- End #step-5a .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5b" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/de/screenshots/section5-02-use-it-well.png" alt="Rubrik 5: Benutze es richtig" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>Wichtig:</em> Nimm dich vor ungültigen Schlüsseln in acht</h3>
						<p>GnuPG macht E-Mails sicherer, aber es ist immer noch wichtig, nach ungültigen Schlüsseln Ausschau zu halten, die in die falschen Hände gefallen sein könnten. E-Mails, die mit ungültigen Schlüsseln verschlüsselt worden sind, könnten von Überwachungsprogrammen gelesen werden. </p>
						<p>Gehe in deinem E-Mail-Programm zurück zur zweiten E-Mail, die dir Edward gesendet hat. Weil sie mit deinem Schlüssel verschlüsselt wurde, gibt es oben eine Leiste, die sagt, dass die E-Mail verschlüsselt ist.</p>
<p><b>Wenn Du GnuPG benutzt, gewöhne es dir an, dass du auf diese Leiste schaust. Enigmail wird dich dort warnen, wenn Du eine E-Mail erhältst, die mit einem nicht vertrauenswürdigen Schlüssel verschlüsselt worden sind.</b></p>
					</div><!-- End .main -->
				</div><!-- End #step-5b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5c" class="step">
					<div class="main">
						<h3>Speichere dein Widerrufszertifikat an einem sicheren Ort</h3>
						<p>Erinnerst du dich daran, als du deine Schlüssel erzeugt hast und das Widerrufszertifikat gespeichert hast, das GnuPG erzeugt hat? Nun ist es an der Zeit, das Zertifikat an den sichersten Ort zu kopieren, den du hast -- ideal ist ein Flashmedium oder eine Festplatte, die du an einem sicheren Ort in deinem Haus aufbewahrst.</p>
<p>Sollte dein privater Schlüssel jemals gestohlen werden oder verloren gehen, brauchst du dieses Zertifikat, um anderen mitzuteilen, dass du dieses Schlüsselpaar nicht mehr benutzt.</p>
					</div><!-- End .main -->
				</div><!-- End #step-5c .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-lost_key" class="step">
					<div class="main">
						<h3><em>Wichtig:</em> Reagiere schnell, wenn jemand deinen privaten Schlüssel bekommt</h3>
						<p>Wenn du deinen privaten Schlüssel verlierst oder ihn jemand anders erhält (z.B. wenn jemand deinen Computer stiehlt oder sich unberechtigt Zugang verschafft), ist es wichtig, ihn sofort zurückzuziehen, bevor ihn jemand benutzt, um deine verschlüsselten E-Mails zu lesen. Wie dies geht, wird in dieser Anleitung nicht beschrieben, du kannst dies aber im <a href="https://www.gnupg.org/gph/de/manual/c319.html#AEN389" >Handbuch von GnuPG</a> nachlesen. Wenn du mit dem Widerruf fertig bist, schicke eine E-Mail an alle, mit denen du normalerweise deinen Schlüssel benutzt, um sie zu informieren.</p>
					</div><!-- End .main -->
				</div><!-- End #step-lost_key .step-->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5d" class="step">
					<div class="main">
						<h3>Mache deinen öffentlichen Schlüssel zu einem Teil deiner Online-Identität</h3>
						<p>Füge als erstes deinen Schlüssel-Fingerabdruck zu deiner E-Mail-Signatur hinzu. Dann schreibe an mindestens fünf deiner Freunde eine E-Mail, um ihnen mitzuteilen, dass du gerade GnuPG eingerichtet hast, und um den Fingerabdruck deines öffentlichen Schlüssels bekanntzugeben. Verlinke auf diese Anleitung und bitte sie, deinem Beispiel zu folgen. Vergiss nicht, dass es eine tolle <a href="infographic.html">Infografik</a> gibt, die du weitergeben kannst.</p>

<p class="notes">Schreibe den Fingerabdruck deines öffentlichen Schlüssels überall hin, wo jemand deine E-Mail-Adresse sieht: deine Profile in sozialen Netzwerken, Blog, Webseiten oder Visitenkarten. (Bei der Free Software Foundation schreiben wir unseren auf unsere <a href="https://fsf.org/about/staff">Mitarbeiterseiten</a>.) Wir müssen unsere Kultur so verändern, dass wir den Eindruck haben, dass etwas fehlt, wenn wir eine E-Mail-Adresse ohne einen Schlüssel-Fingerabdruck sehen.</p>
					</div><!-- End .main
				</div> End #step-5d .step-->


			</div>
		</section><!-- End #section5 -->



<!-- ~~~~~~~~~ Section 6: Next steps  ~~~~~~~~~ -->
		<section class="row" id="section6">
			<div id="step-click_here" class="step">
					<div class="main">
					  <h2><a href="next_steps.html">Gut gemacht! Sieh dir die nächsten Schritte an.</a></h2>

					</div><!-- End .main -->
				</div><!-- End #step-click_here .step-->

		</section><!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ  ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
		for /* Guide Sections Background */ then add #faq to the desired color

		<section class="row" id="faq">
			<div>
				<div class="sidebar">
					<h2>FAQ</h2>
				</div>

				<div class="main">
					<dl>
						<dt>My key expired</dt>
							<dd>Answer coming soon.</dd>

						<dt>Who can read encrypted messages? Who can read signed ones?</dt>
							<dd>Answer coming soon.</dd>

						<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>
							<dd>Answer coming soon.</dd>
					</dl>
				</div>
			</div>
		</section> --><!-- End #faq -->

<!-- include virtual="footer.html" -->

<!-- include virtual="javascript.html" -->
